
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34601.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Device", "Device", "{819D9FAB-5D03-4E85-AA78-CB21DA92B8C1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FccLite.Device", "src\FccLite.Device\FccLite.Device.csproj", "{1AD1DF98-AEB7-47C6-AA39-190955FCC583}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FccLite.Web", "src\FccLife.Web\FccLite.Web.csproj", "{6D8BA5A6-16A3-40DE-9EB3-BD2985F04BDE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HengshanPaymentTerminal", "HengshanPaymentTerminal\HengshanPaymentTerminal.csproj", "{4F13588F-3A60-4FE7-98D3-811D76924A92}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Frameword", "Frameword", "{610364EC-E9E0-4864-887E-2DFBEA7B92BF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Edge.Core", "Edge.Core\Edge.Core.csproj", "{CF30BD39-AB3C-4B9B-A3C1-79D64C35D1F6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1AD1DF98-AEB7-47C6-AA39-190955FCC583}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1AD1DF98-AEB7-47C6-AA39-190955FCC583}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1AD1DF98-AEB7-47C6-AA39-190955FCC583}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1AD1DF98-AEB7-47C6-AA39-190955FCC583}.Release|Any CPU.Build.0 = Release|Any CPU
		{6D8BA5A6-16A3-40DE-9EB3-BD2985F04BDE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D8BA5A6-16A3-40DE-9EB3-BD2985F04BDE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D8BA5A6-16A3-40DE-9EB3-BD2985F04BDE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D8BA5A6-16A3-40DE-9EB3-BD2985F04BDE}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F13588F-3A60-4FE7-98D3-811D76924A92}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F13588F-3A60-4FE7-98D3-811D76924A92}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F13588F-3A60-4FE7-98D3-811D76924A92}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F13588F-3A60-4FE7-98D3-811D76924A92}.Release|Any CPU.Build.0 = Release|Any CPU
		{CF30BD39-AB3C-4B9B-A3C1-79D64C35D1F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CF30BD39-AB3C-4B9B-A3C1-79D64C35D1F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CF30BD39-AB3C-4B9B-A3C1-79D64C35D1F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CF30BD39-AB3C-4B9B-A3C1-79D64C35D1F6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{1AD1DF98-AEB7-47C6-AA39-190955FCC583} = {819D9FAB-5D03-4E85-AA78-CB21DA92B8C1}
		{4F13588F-3A60-4FE7-98D3-811D76924A92} = {819D9FAB-5D03-4E85-AA78-CB21DA92B8C1}
		{CF30BD39-AB3C-4B9B-A3C1-79D64C35D1F6} = {610364EC-E9E0-4864-887E-2DFBEA7B92BF}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A84B5401-4FC9-4750-80A9-A0CA5A3AA94A}
	EndGlobalSection
EndGlobal
